@charset "UTF-8";
/* CSS Document */

/* CLASSES */
/* Applied to a div to clear elements both left and right */
.clearboth{
	clear:both;
	width:100%;
	display:block;
	height:1em;
}

.red{
	color:#cc0000;
}

/* FAQS PAGE STYLING */
.qanda {
    display: inline;
    float: left;
    font-size: 2em;
    font-weight: normal;
    margin-top: -0.15em;
}
p.qandapara{
	padding-left:3em;
}
p.qandaparaquestion{
	padding-left:3em;
	font-weight:bold;
}
/* FAQS PAGE STYLING ENDS */


/* TABLE LAYOUT */
.infotable { 
	border:solid 1px #999;
	margin-bottom:1em;
	padding:0.75em;}
	
.infotable tr{ vertical-align:top;}	
	
.infotable thead tr th{
	background-color:#CC0000;
	color:#fff;
	padding:0.25em;
	font-size:1.25em;
	font-weight:normal;
	text-align:center;
	}
	
.infotable tbody{ background-color:#efefef; font-size:0.9em;}
.infotable tr{ padding:0.25em;}
.infotable td {
    border: 1px solid #FFFFFF;
    padding: 0.5em 0.8em 0.8em;
}
.infotable tfoot{ 
	padding:0.5em;
	background-color:#999;
	font-size:0.9em;
	color:#fff;
	}

/* TABLE LAYOUT */

/* k2 NEWS IMAGE TABLE */
.newsimage {
    border: 1px solid #999999;
    float: right;
    font-size: 0.9em;
    font-style: italic;
    height: auto;
    margin-bottom: 1em;
    margin-left: 1em;
    padding: 0.25em;
    text-align: center;
    width: 400px;
}

/* K2 NEWS THREE COLUMN TABLE LAYOUT */
.newsthreecolumnlayout {
    margin-bottom: 2em;
    margin-top: 2em;
}
.newsthreecolumnlayout tbody{vertical-align:top;}

.newsthreecolumnlayout td{
	padding-right: 1em;
	width:33%;
}

.newsmiddlecolumn{
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	padding-left:1em;
}
.newsrightcolumn{
	padding-right:none;
	padding-left:1em;
}


/* HOME PAGE LAYOUT ELEMENTS */
div.intro{
	width:20em;
	float:left;
}
div.servicemodules {
    float: right;
    width: 42em;
    padding: 0px;
}

/* SERVICE BOXES */
div.servicebox {
    float: left;
    text-align: center;
    width: 24%;
    overflow: hidden;
}
div.servicebox img{
	border-bottom:0px;
}
.serviceboxright{margin-right:1.3%;}

/*div.itemFullText div.servicebox h3 {
    background-color: #1c3b89;
    color: #FFFFFF;
    font-size: 0.98em;
    font-weight: normal;
    padding-top: 0.25em;
    height: 2.8em;
	margin-top:0px;
}*/

div.itemFullText div.servicebox h3 a:link{color:#fff;background-color: #1C3B89; height: 2.8em; display:block; text-decoration:none; font-size: 0.89em; padding:0px; margin-top:-1.25em; padding-top: 0.25em;font-weight: normal;
-webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
	/* Safari 4+, Chrome 1-9 */
   background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#1C3B89), to(#112964));

   /* Safari 5.1+, Mobile Safari, Chrome 10+ */
   background-image: -webkit-linear-gradient(top, #1C3B89, #112964); 

   /* Firefox 3.6+ */
   background-image: -moz-linear-gradient(top, #1C3B89, #112964);

   /* IE 10+ */
   background-image: -ms-linear-gradient(top, #1C3B89, #112964);

   /* Opera 11.10+ */
   background-image: -o-linear-gradient(top, #1C3B89, #112964);
}
div.itemFullText div.servicebox h3 a:visited{
color:#fff;background-color: #1C3B89; height: 2.8em; display:block; text-decoration:none; font-size: 0.89em; padding:0px; margin-top:-1.25em; padding-top: 0.25em;font-weight: normal;
-webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
	/* Safari 4+, Chrome 1-9 */
   background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#1C3B89), to(#112964));

   /* Safari 5.1+, Mobile Safari, Chrome 10+ */
   background-image: -webkit-linear-gradient(top, #1C3B89, #112964); 

   /* Firefox 3.6+ */
   background-image: -moz-linear-gradient(top, #1C3B89, #112964);

   /* IE 10+ */
   background-image: -ms-linear-gradient(top, #1C3B89, #112964);

   /* Opera 11.10+ */
   background-image: -o-linear-gradient(top, #1C3B89, #112964)}
div.itemFullText div.servicebox h3 a:focus{}
div.itemFullText div.servicebox h3 a:hover{}
div.itemFullText div.servicebox h3 a:active{}


/* CUSTOMERS BOX */
div.customers{
	/*width:47%;*/
	float:left;
	background-color:#333;
	padding:0.5em;
	color:#CCC;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;

}
div.customers ul {
    float: left;
    font-size: 0.9em;
    margin-left: 1em;
    margin-right: 4%;
    width: 40%;
}
div.customers ul li{
	list-style:outside;
}

/* TESTIMONIALS BOX */
div.testimonials {
    background-color: #fff;
    float: right;
    padding: 0.5em;
    width: 47%;
}

div.testimonials li.even{
	background-color:#fff;
}
div.testimonials li.even blockquote {
	font-weight:normal;
}
div.testimonials li.even blockquote img{
	margin-right:1em;
}
div.testimonials li.even p {
    font-size: 0.7em;
    text-transform: uppercase;
    font-weight: bold;
}



div.itemFullText div.calltoaction {
    background-color: #CC0000;
    clear: both;
    color: #FFFFFF;
    font-family: 'Belgrano',serif;
    font-size: 2em;
    font-weight: normal;
    margin: 2em auto auto;
    padding: 5px;
    text-align: center;
    margin-top: 0em;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	/* Safari 4+, Chrome 1-9 */
   background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#CC0000), to(#960808));

   /* Safari 5.1+, Mobile Safari, Chrome 10+ */
   background-image: -webkit-linear-gradient(top, #CC0000, #960808); 

   /* Firefox 3.6+ */
   background-image: -moz-linear-gradient(top, #CC0000, #960808);

   /* IE 10+ */
   background-image: -ms-linear-gradient(top, #CC0000, #960808);

   /* Opera 11.10+ */
   background-image: -o-linear-gradient(top, #CC0000, #960808);
}
div.itemFullText div.calltoaction h3{
	padding-bottom:0;
	margin-bottom:0;
}
div.itemFullText div.calltoaction p a,
div.itemFullText div.calltoaction p a:link,
div.itemFullText div.calltoaction p a:visited{
	display:inline-block;
	text-align:center;
	color:#fff;
	padding:10px;
}
div.itemFullText div.calltoaction p a:hover{
	color:#efefef;
}


/* K2 NEWS CALL OUT */
.newscallout{
	text-transform:uppercase;
	border-top:1px solid #ccc;
	padding-top:0.5em;
	border-bottom:1px solid #ccc;
	padding-bottom:0.5em;
}



/* DEFINISTION LIST STYLE ALYOUT */
	div.itemBody dl{display: block;}
	div.itemBody dl dt {
    display: inline;
    float: left;
    font-weight: bold;
    width: 30%;
}
	div.itemBody dl dd {
    float: left;
    margin-bottom: 1em;
    width: 60%;
}
/* DEFINISTION LIST STYLE ALYOUT */

/* LIST STYLE AND INDENTS */
.bullet01 {
    list-style: disc outside none;
    margin-bottom: 0.5em;
    margin-left: 1em;
}
.bullet02 {
    list-style: circle outside none;
    margin-left: 2em;
	margin-bottom: 0.5em;;
}
.bullet03 {
    list-style:square outside none;
    margin-left: 3em;
	margin-bottom: 0.5em;;
}
/* LIST STYLE AND INDENTS */





/*K2 STYLING AND OVERIDES */
div.itemFullText h3 {
    margin: 0;
    padding: 16px 0 4px;
	margin-bottom:1em;
}

/* KEYWORDS TEXT */
h3.keywords{
	padding:0.5em;
	border:1px solid #666;
	background-color:#CCC;
}

div.catItemHeader h3.catItemTitle {
	text-align: center;
}


div.catItemHeader{
	text-align:center;
	width:200px;
}
div.catItemHeader h3.catItemTitle a:link{
	color:#fff;background-color: #1C3B89; height: 2.8em; display:block; text-decoration:none; font-size: 0.89em; padding:0px; margin-top:-1.25em; padding-top: 0.25em;font-weight: normal;
-webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
	/* Safari 4+, Chrome 1-9 */
   background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#1C3B89), to(#112964));

   /* Safari 5.1+, Mobile Safari, Chrome 10+ */
   background-image: -webkit-linear-gradient(top, #1C3B89, #112964); 

   /* Firefox 3.6+ */
   background-image: -moz-linear-gradient(top, #1C3B89, #112964);

   /* IE 10+ */
   background-image: -ms-linear-gradient(top, #1C3B89, #112964);

   /* Opera 11.10+ */
   background-image: -o-linear-gradient(top, #1C3B89, #112964);
	}
div.catItemHeader h3.catItemTitle a:visited{
	color:#fff;background-color: #1C3B89; height: 2.8em; display:block; text-decoration:none; font-size: 0.89em; padding:0px; margin-top:-1.25em; padding-top: 0.25em;font-weight: normal;
-webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
	/* Safari 4+, Chrome 1-9 */
   background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#1C3B89), to(#112964));

   /* Safari 5.1+, Mobile Safari, Chrome 10+ */
   background-image: -webkit-linear-gradient(top, #1C3B89, #112964); 

   /* Firefox 3.6+ */
   background-image: -moz-linear-gradient(top, #1C3B89, #112964);

   /* IE 10+ */
   background-image: -ms-linear-gradient(top, #1C3B89, #112964);

   /* Opera 11.10+ */
   background-image: -o-linear-gradient(top, #1C3B89, #112964)
	}
div.catItemHeader h3.catItemTitle a:focus{}
div.catItemHeader h3.catItemTitle a:hover{}
div.catItemHeader h3.catItemTitle a:active{}

/* FLOAT LEFT AND RIGHT */
.floatleft{float:left;}
.floatright{float:right;}

